{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/validation/IEValidatorProvider$Default.getEValidator(Lorg/eclipse/emf/ecore/EPackage;)Lorg/eclipse/emf/ecore/EValidator;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/validation/IEValidatorProvider$Default.getEValidator(Lorg/eclipse/emf/ecore/EPackage;)Lorg/eclipse/emf/ecore/EValidator;": 1
  }
}